﻿




.scroller {
	overflow: hidden;
	white-space: nowrap;
}

.scroller .item {
	display: inline-block;
}

.scroller.posts .item {
	margin-right: 25px;
}

.scroller .item .post-tile {
	margin-bottom: 8px;
}
.alton-popup__heading,.alton-popup__sub-heading{line-height:.8em;text-shadow:3px 3px 5px rgba(0,0,0,.8)}
.alton-popup__heading{z-index:2;position:relative;font-size:3em;margin:1.1em 2em .8em}
.alton-popup--quick-book .alton-popup__heading{margin:1.1em 2em .4em}
.alton-popup--sw8 .alton-popup__heading,.alton-popup--sw8 .alton-popup__sub-heading,.alton-popup--sw8 .firetext{text-transform:uppercase;font-family:Plague-Master,Arial,"Helvetica Neue",Helvetica,sans-serif}
.alton-popup--sw8 .alton-popup__heading{text-shadow:none;font-size:2.5em;line-height:1.3em;margin-bottom:.4em;color:#7e6454}





.top-main-header img{
  display: block;
  margin: 0 auto;
}


.et_slide_in_menu_container #mobile_menu_slide .menu-item-has-children {
	position: relative;
}


.et_header_style_fullscreen #mobile_menu_slide .menu-item-has-children {
	margin-right: -31px;
}
.altitude-pro.front-page .site-inner{background:#000}
.button.tooltip{opacity:1}
.header-wrapper{min-height:81px}
.section-date+.header-wrapper+section.section-daily-horoscope{margin-top:0}


#fw-head {
	text-align:center;
	border-bottom:1px solid #999
}
.cookie-notice-container{padding:10px;text-align:center;width:100%;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box}
.el-divi-blog-extras-archive-template.el-divi-blog-extras-archive-has-sidebar .et_pb_section_1,.el-divi-blog-extras-archive-template.el-divi-blog-extras-archive-has-sidebar .et_pb_section_1 .et_pb_row:first-child{padding-top:0}
.el-divi-blog-extras-archive-template.el-divi-blog-extras-archive-has-sidebar .et_pb_row{width:100%;max-width:100%}
.et_pb_row_8.et_pb_row{margin-left:auto!important;margin-right:auto!important}
.et_pb_row_3.et_pb_row{margin-right:50px!important;margin-left:50px!important;margin-left:auto!important;margin-right:auto!important;padding-right:50px;padding-left:50px}
